uuid: 1b2fc58c-93a5-4c13-93e5-016115904508
langcode: fr
status: true
dependencies:
  config:
    - node.type.theme
id: node.theme
target_entity_type_id: node
target_bundle: theme
default_langcode: site_default
language_alterable: false
